ul.linkList
{
	border-top: 1px solid #eee;
}

	ul.linkList li a
	{
		display: block;
		padding: 7px 30px 7px 0;
		border-bottom: 1px solid #eee;
		text-decoration: none;
		font-weight: normal;
		color: #666;
		text-shadow: 0px 1px 0px #fff;
		-moz-transition: all 0.3s;
		-webkittransition: all 0.3s;
		transition: all 0.3s;		
		line-height: 1.2;
	}
	
	ul.linkList li a img
	{
		vertical-align: middle;
	}
	
	ul.linkList li a:hover
	{
		padding: 7px 15px 7px 15px;
		background-color: #eee;
		color: #000;
	}
	

ul.tabs
{
	line-height: 32px;
	height: 32px;
	overflow: hidden;
	border-bottom: 1px solid #f00;
}

	ul.tabs li
	{
		float: left;
	}
	
	ul.tabs li a
	{
		background: #eee;
		border-radius: 4px 4px 0 0;
		display: block;
		line-height: 30px;
		padding: 0 15px;
		margin-right: 2px;
		border: 1px solid #ddd;
	}
	
	ul.tabs li a:hover
	{
		background: #fff;
		border: 1px solid #ddd;
		position: relative;
		top: 1px;
		z-index: 100;
	}
	

ul.imageGallery
{
	clear: both;
}

	ul.imageGallery li
	{
		float: left;
		margin: 15px;
		position: relative;
	}
	
	ul.imageGallery li a
	{
		display: block;
		background: #333 url(../img/gallery_zoom.png) no-repeat center center;
	}
	
	ul.imageGallery li a img
	{
		display: block;
		-moz-transition: all 0.3s;
	}

	ul.imageGallery li a:hover img
	{
		opacity: 0.3;
		box-shadow: 2px 2px 5px RGBA(0,0,0,0.8);

	}
	
span.flag
{
	color: #fff;
	font-weight: bold;
	line-height: 31px;
	height: 31px;
	overflow: hidden;
	padding: 0 10px 6px 10px;
	background: transparent url(../img/flag.png) no-repeat 0 0;
	position: absolute;
	top: -6px;
	left: -6px;
	
}


div.carousel
{
	width: 934px;
	height: 360px;
	overflow: hidden;
	position: relative;
	box-shadow: 0px 0px 10px #999 inset;
	border: 1px solid #ccc;
}

	div.carousel div.carousel_item
	{
		width: 936px;
		height: 360px;
		position: absolute;
	}
	
	div.carousel div.carousel_item div.item_caption
	{
		width: 320px;
		padding: 20px;
		position: absolute;
		bottom: 20px;
		left: 20px;
		background-color: RGBA(0,0,0,0.9);
		color: #fff;
		border-bottom: 3px solid #fc0;
	}
	
	div.carousel div.carousel_item div.item_caption p
	{
		color: #ccc;
		margin: 3px 0;
		line-height: 1.3;
		font-size: 12px;
	}
	
	div.carousel div.carousel_item div.item_caption h3
	{
		text-transform: uppercase;
		color: #fff;
		margin: 0;
		line-height: 1.1;
		font-size: 166%;
	}
	

